## libnet-z3950-simple2zoom-perl 1.04

=== debian/changelog ===
libnet-z3950-simple2zoom-perl (1.04-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Remove Ben Webb from Uploaders. Thanks for your work!
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Add myself as Uploader
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Aug 2025 22:38:38 +0200

libnet-z3950-simple2zoom-perl (1.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:23 +0100

libnet-z3950-simple2zoom-perl (1.04-1) unstable; urgency=low

  * Initial Release. (closes: #636379)

 -- Ben Webb <bjwebb67@googlemail.com>  Tue, 09 Aug 2011 13:07:31 +0000
