=== debian/control ===
Source: libnet-z3950-simple2zoom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmarc-record-perl,
                     libmarc-xml-perl,
                     libnet-z3950-simpleserver-perl,
                     libnet-z3950-zoom-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-libxml-perl,
                     libxml-simple-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-simple2zoom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-simple2zoom-perl.git
Homepage: https://metacpan.org/release/Net-Z3950-Simple2ZOOM

Package: libnet-z3950-simple2zoom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmarc-record-perl,
         libmarc-xml-perl,
         libnet-z3950-simpleserver-perl,
         libnet-z3950-zoom-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl,
         libxml-simple-perl
Description: gateway between Z39.50 and SRU/SRW
 The Net::Z3950::Simple2ZOOM module provides all the application logic of a
 generic "Swiss Army Gateway" between Z39.50 and SRU. It is used by the
 simple2zoom program, and there is probably no good reason to make any other
 program to use it. For that reason, this library-level documentation is more
 than usually terse.
 .
 The library has only two public entry points: the new() constructor and the
 launch_server() method. The synopsis above shows how they are used: a
 Simple2ZOOM object is created using new(), then the launch_server() method is
 invoked on it to -- get ready for a big surprise here -- launch the server.
 (In fact, this synopsis is essentially the whole of the code of the
 simple2zoom program. All the work happens inside the library.)
