=== debian/watch ===
version=4
https://metacpan.org/release/Net-Z3950-Simple2ZOOM   .*/Net-Z3950-Simple2ZOOM-v?@ANY_VERSION@@ARCHIVE_EXT@$
